@charset "utf-8";
.table-vertical, table {
	border-collapse: collapse
}
h1, h2, h3, h4, h5, h6, li, ol, p, ul {
	padding: 0;
	margin: 0
}
.check-block form select, .step1 select {
	-moz-appearance: none;
	-ms-appearance: none;
	-webkit-appearance: none
}
@font-face {
	font-family: Montserrat-Light;
	src: url(../fonts/Montserrat-Light.eot?#iefix) format('embedded-opentype'), url(../fonts/Montserrat-Light.woff) format('woff'), url(../fonts/Montserrat-Light.ttf) format('truetype'), url(../fonts/Montserrat-Light.svg#Montserrat-Light) format('svg');
	font-weight: 400;
	font-style: normal
}
@font-face {
	font-family: Montserrat-Regular;
	src: url(../fonts/Montserrat-Regular.eot?#iefix) format('embedded-opentype'), url(../fonts/Montserrat-Regular.otf) format('opentype'), url(../fonts/Montserrat-Regular.woff) format('woff'), url(../fonts/Montserrat-Regular.ttf) format('truetype'), url(../fonts/Montserrat-Regular.svg#Montserrat-Regular) format('svg');
	font-weight: 400;
	font-style: normal
}
@font-face {
	font-family: Montserrat-Bold;
	src: url(../fonts/Montserrat-Bold.eot?#iefix) format('embedded-opentype'), url(../fonts/Montserrat-Bold.otf) format('opentype'), url(../fonts/Montserrat-Bold.woff) format('woff'), url(../fonts/Montserrat-Bold.ttf) format('truetype'), url(../fonts/Montserrat-Bold.svg#Montserrat-Bold) format('svg');
	font-weight: 400;
	font-style: normal
}
a, abbr, acronym, address, applet, article, aside, audio, b, big, blockquote, body, canvas, caption, center, cite, code, dd, del, details, dfn, div, dl, dt, em, embed, fieldset, figcaption, figure, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html, i, iframe, img, ins, kbd, label, legend, li, mark, menu, nav, object, ol, output, p, pre, q, ruby, s, samp, section, small, span, strike, strong, sub, summary, sup, table, tbody, td, tfoot, th, thead, time, tr, tt, u, ul, var, video {
	margin: 0;
	padding: 0;
	border: 0;
	font: inherit;
	vertical-align: baseline
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block
}
body {
	background-color: #fff;
	color: #000;
	font-family: Montserrat-Regular!important;
	font-size: 14px;
	font-weight: 400
}
html * {
	outline: 0
}
li, ol, ul {
	list-style: none
}
blockquote, q {
	quotes: none
}
blockquote:after, blockquote:before, q:after, q:before {
	content: '';
	content: none
}
table {
	border-spacing: 0
}
a {
	text-decoration: none
}
a:focus, a:hover {
	text-decoration: none!important;
	outline: 0!important
}
outline {
	border: 0
}
.lft {
	float: left
}
.rgt {
	float: right
}
.clear {
	clear: both;
	line-height: 0;
	font-size: 0
}
a, input, textarea {
	transition: .5s all ease-in-out;
	-moz-transition: .5s all ease-in-out;
	-webkit-transition: .5s all ease-in-out;
	-ms-transition: .5s all ease-in-out;
	-o-transition: .5s all ease-in-out
}
img {
	max-width: 100%;
	height: auto
}
div.wpcf7-mail-sent-ok, div.wpcf7-validation-errors {
	color: #fff;
	text-align: center;
	font-size: 16px;
	padding: 10px
}
.loader-screen {
	position: fixed;
	top: 0;
	height: 100%;
	width: 100%;
	background: #ED117F;
	z-index: 9999999;
	display: block;
	left: 0;
	right: 0
}
#loader {
	-webkit-animation-name: spinner;
	-webkit-animation-timing-function: linear;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-duration: 2s;
	animation-name: spinner;
	animation-timing-function: linear;
	animation-iteration-count: infinite;
	animation-duration: 2s;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;
	transform-style: preserve-3d;
	text-align: center;
	margin: 0 auto;
	left: 0;
	position: absolute;
	right: 0;
	top: 30%;
	max-width: 300px
}
.blck-tape a {
	color: #fff
}
.blck-tape a:hover {
	color: #fff;
	text-decoration: none
}
.cd-top {
	display: inline-block;
	height: 40px;
	width: 40px;
	position: fixed;
	bottom: 60px;
	right: 10px;
	box-shadow: 0 0 10px rgba(0,0,0,.05);
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	background: url(../images/cd-top-arrow.svg) center 50% no-repeat #1684bf;
	visibility: hidden;
	opacity: 0;
	-webkit-transition: opacity .3s 0s, visibility 0s .3s;
	-moz-transition: opacity .3s 0s, visibility 0s .3s;
	transition: opacity .3s 0s, visibility 0s .3s;
	border-radius: 50%;
	z-index: 999
}
.cd-top:hover {
	background: url(../images/cd-top-arrow.svg) center 50% no-repeat #000
}
.cd-top.cd-fade-out, .cd-top.cd-is-visible, .no-touch .cd-top:hover {
	-webkit-transition: opacity .3s 0s, visibility 0s 0s;
	-moz-transition: opacity .3s 0s, visibility 0s 0s;
	transition: opacity .3s 0s, visibility 0s 0s
}
.cd-top.cd-is-visible {
	visibility: visible;
	opacity: 1
}
.cd-top.cd-fade-out {
	opacity: 1
}
.no-touch .cd-top:hover {
	background-color: #f9a11b;
	opacity: 1
}
.map-container {
	width: 100%
}
.map-container p {
	margin: 0
}
.map-container iframe {
	width: 100%;
	height: 350px;
	display: block;
	pointer-events: none;
	position: relative
}
.map-container iframe.clicked {
	pointer-events: auto
}
div.wpcf7-validation-errors {
	border: 2px solid red;
	margin: 10px 0;
	background: red
}
div.wpcf7-mail-sent-ok {
	border: 2px solid #398f14;
	background: #398f14
}
.site-btn a {
	font-size: 14px;
	color: #000;
	font-family: Montserrat-Light;
	line-height: 16px;
	border-bottom: 1px solid #1684bf;
	display: inline-block;
	padding: 0 30px 9px 10px;
	position: relative
}
.site-btn a::after {
	position: absolute;
	right: 12px;
	top: 1px;
	width: auto;
	height: auto;
	font-size: 16px;
	color: #000;
	content: '\f101';
	font-family: FontAwesome;
	-moz-transition: all ease-in-out .4s;
	-ms-transition: all ease-in-out .4s;
	-o-transition: all ease-in-out .4s;
	-webkit-transition: all ease-in-out .4s;
	transition: all ease-in-out .4s
}
.site-title h2::before, .site-title2 h2::before {
	background: 0 0;
	border: 1px solid #cecece;
	width: 265px;
	height: 114px
}
.site-title h2, .site-title2 h2 {
	color: #1684bf;
	font-size: 39px;
	letter-spacing: 1px;
	padding: 0 0 50px;
	position: relative;
	z-index: 9
}
.site-btn a:hover:after {
	right: 5px
}
.site-title h2 {
	text-align: right
}
.site-title2 h2 {
	text-align: left;
	margin: 0 0 30px
}
.site-title h2::after, .site-title2 h2::after {
	position: absolute;
	font-family: Montserrat-Bold;
	color: #e4e4e4;
	z-index: -1;
	text-transform: uppercase
}
.site-title h2::before {
	position: absolute;
	content: '';
	top: -30px;
	right: 22%
}
.site-title h2::after {
	content: 'Testimonials';
	top: -15px;
	right: 140px;
	font-size: 70px;
	letter-spacing: 3px
}
.site-title2 h2::before {
	position: absolute;
	content: '';
	top: -30px;
	left: 7%
}
.site-title2 h2::after {
	content: 'Our Sweet Time';
	top: -12px;
	left: 0;
	font-size: 60px
}
.site-social {
	text-align: right
}
.site-social li {
	display: inline-block;
	margin: 20px 19px 0 0
}
.site-social li a {
	background: #1684bf;
	color: #fff;
	display: block;
	width: 30px;
	height: 30px;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	text-align: center;
	line-height: 30px;
	font-size: 14px
}
.site-social li a:hover {
	background: #fff;
	color: #1684bf
}
.site-social li a i {
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg)
}
.header {
	padding: 9px 0 0;
	box-shadow: 0 0 3px #727272
}
.header-social .site-social li a {
	background: #000
}
.header-social .site-social li a:hover {
	background: #1684bf;
	color: #fff
}
.menu-toggle {
	display: none
}
.menu.slide-left {
	left: 0
}
.menu {
	text-align: center;
	margin: 30px 0 0;
	float: left
}
.menu li {
	position: relative;
	display: inline-block;
	float: left
}
.about-text h2 span, .menu li a {
	display: block
}
.menu li a {
	font-family: Montserrat-Light;
	color: #010101;
	font-size: 12px;
	text-transform: uppercase;
	padding: 0 9px 7px;
	border-bottom: 2px solid transparent
}
.menu>li.active>a, .menu>li>a:focus, .menu>li>a:hover, .menu>li>ul>li>a:hover {
	border-bottom: 2px solid #001456
}
.menu ul {
	box-shadow: 2px 2px 15px 0 rgba(0,0,0,.5)
}
.menu>li>ul {
	text-align: left;
	background: #1684bf;
	top: 100%;
	left: 0;
	width: 240px;
	z-index: 99;
	visibility: hidden;
	position: absolute;
	opacity: 0;
	transition: all .2s ease-in-out;
	margin: 20px 0 0;
	padding: 10px 0
}
.menu>li>ul>li {
	width: 100%
}
.menu>li>ul>li>a {
	color: #fff;
	padding: 6px 10px;
	font-size: 14px;
	line-height: 20px;
	text-transform: none
}
.foot-contact h4, .footer-menu li a, .inn-con-form h3, .innr-page-btn a, .main-banner h3 {
	text-transform: uppercase
}
.menu>li:hover>ul {
	visibility: visible;
	opacity: 1;
	margin: 0
}
.main-banner {
	background: #001456;
	padding: 63px 0 20px;
	position: relative;
	overflow: hidden
}
.main-banner:after {
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 1;
	width: 200%;
	height: 215px;
	background: #fff;
	content: '';
	transform: rotate(-9deg)
}
.main-banner h1 {
	color: #a9dfff;
	font-size: 38px;
	text-align: center;
	line-height: 40px;
	margin: 0 0 35px
}
.main-banner h1 span {
	color: #fff;
	font-family: Montserrat-Bold
}
.about-text p, .main-banner h3 {
	font-family: Montserrat-Light
}
.main-banner h3 {
	color: #fff;
	text-align: center;
	font-size: 18px;
	line-height: 20px;
	padding: 0;
	margin: 0 0 18px
}
.about-text, .serv-text h4, .serv-text p, .services-main .site-btn {
	text-align: right
}
.main-banner-slider {
	z-index: 9!important
}
.main-banner-slider .owl-nav {
	margin: 0 auto!important;
	position: absolute;
	width: 140px;
	bottom: 10px;
	left: 0;
	right: 0
}
.main-banner-slider .owl-nav .owl-prev {
	background: url(../images/prev.png) no-repeat!important;
	width: 59px;
	height: 59px;
	text-indent: -10000px;
	border-radius: 0!important
}
.main-banner-slider .owl-nav .owl-next {
	background: url(../images/next.png) no-repeat!important;
	width: 59px;
	height: 59px;
	text-indent: -10000px;
	border-radius: 0!important
}
.about-block {
	padding: 34px 0 44px
}
.about-text h2 {
	font-size: 26px;
	color: #000;
	margin: 0 0 36px;
	line-height: 38px
}
.about-text p {
	font-size: 14px;
	color: #222;
	line-height: 26px;
	margin: 0
}
.about-text::after, .check-block h2, .room-block ul li .room-info h2 {
	font-family: Montserrat-Bold
}
.about-text h4 {
	margin: 56px 0 0
}
.about-text::after {
	position: absolute;
	left: 0;
	right: 0;
	margin: 0 auto;
	width: auto;
	height: auto;
	content: 'ABOUT US';
	font-size: 90px;
	color: #d5d5d5;
	top: 60%;
	z-index: -1;
	transform: translateY(-50%);
	opacity: .4
}
.check-block {
	float: right!important;
	background: #1684bf;
	padding-bottom: 29px;
	height: 390px
}
.check-block h2 {
	margin: 0;
	padding: 25px 0 24px 33px;
	font-size: 24px;
	color: #fff
}
.check-block:after {
	position: absolute;
	right: 6px;
	top: 12px;
	background: url(../images/check-icon.png) no-repeat;
	width: 124px;
	height: 124px;
	z-index: 99;
	content: ''
}
.check-block form {
	padding: 35px 23px 80px;
	background: url(../images/form-bg.jpg) no-repeat;
	background-size: cover;
	box-shadow: 0 0 10px #787878;
	position: absolute;
	left: -88px;
	width: 450px;
	z-index: 999
}
.check-block form input[type=text], .check-block form input[type=date], .check-block form select {
	width: 44%;
	margin: 0 10px 15px;
	float: none;
	display: inline-block;
	border: 0;
	background: #fff;
	padding: 13px;
	color: #000;
	font-size: 12px
}
.check-block form input[type=date] {
	background: url(../images/date-bg.png) right center no-repeat #fff
}
.check-block form select {
	background: url(../images/arrow.png) right center no-repeat #fff;
	-o-appearance: none;
	appearance: none
}
.check-block form input[type=button] {
	width: 94%;
	background: #000;
	color: #fff;
	font-size: 14px;
	text-transform: uppercase;
	border: 0;
	padding: 11px 0;
	margin: 10px auto 0;
	display: block
}
.room-info p.site-btn a, .services-main .site-btn a {
	border-bottom: 1px solid #fff;
	color: #fff
}
.check-block form input[type=button]:hover {
	background: #1684bf;
	color: #fff
}
.room-block ul li {
	width: 24%;
	float: left;
	margin: 1% .5%;
	position: relative
}
.room-overlay {
	position: absolute;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,.4);
	left: 0;
	top: 0
}
.room-block ul li::after, .room-block ul li::before {
	border: 1px solid #fff;
	z-index: 9;
	content: '';
	margin: 0 auto;
	top: 50%;
	transform: translateY(-50%);
	position: absolute;
	left: 0;
	right: 0
}
.room-block ul li::after {
	width: 88%;
	height: 88%
}
.room-block ul li::before {
	width: 84%;
	height: 84%
}
.room-block ul li .room-img img {
	width: 100%;
	height: 402px;
	object-fit: cover
}
.room-block ul li .room-info h3 {
	font-size: 18px;
	line-height: 20px;
	color: #fff;
	margin: 0 0 14px
}
.room-block ul li .room-info h2 {
	font-size: 33px;
	line-height: 35px;
	color: #fff;
	margin: 0 0 19px
}
.footer-each p, .serv-text h4, .serv-text p {
	font-family: Montserrat-Light
}
.room-block ul li .room-info p {
	margin: 0
}
.room-info p.site-btn a:after {
	color: #fff
}
.room-block ul li .room-info {
	text-align: right;
	position: absolute;
	z-index: 99
}
.room-block ul li:nth-child(odd) .room-info {
	bottom: 45px;
	left: 0;
	right: 0;
	width: 85%;
	margin: 0 auto
}
.room-block ul li:nth-child(even) .room-info {
	top: 60px;
	left: 0;
	right: 0;
	width: 85%;
	margin: 0 auto
}
.services-main .site-title2 h2::after {
	left: 140px;
	content: 'What We Do'
}
.services-main {
	padding: 70px 0 0
}
.serv-each {
	padding: 0!important;
	position: relative
}
.serv-img img {
	width: 100%;
	height: 409px;
	object-fit: cover
}
.serv-text {
	position: absolute;
	bottom: 20px;
	z-index: 9;
	right: 30px;
	left: 80px
}
.serv-overlay {
	position: absolute;
	content: '';
	background: -moz-linear-gradient(top, rgba(0,0,0,1) 0, rgba(255,255,255,0) 50%);
	background: -webkit-linear-gradient(top, rgba(0,0,0,1) 0, rgba(255,255,255,0) 50%);
	background: linear-gradient(to top, #000 0, rgba(255,255,255,0) 50%);
filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff', GradientType=0 );
	bottom: 0;
	width: 100%;
	height: 100%
}
.serv-text h4 {
	color: #fff;
	font-size: 37px
}
.serv-text p {
	color: #fff;
	font-size: 13px;
	line-height: 21px
}
.services-main .site-btn a::after {
	color: #fff
}
.testimonials {
	background: url(../images/testi-bg.jpg) fixed;
	background-size: cover;
	padding: 50px 0 100px
}
.testi-each {
	background: #fff;
	padding: 30px 0;
	min-height: 290px;
	position: relative;
	margin: 40px 0 0
}
.quote {
	width: 71px;
	height: 71px;
	position: absolute;
	left: 0;
	right: 0;
	margin: 0 auto;
	top: -40px
}
.testi-each::after, .testi-each::before {
	position: absolute;
	content: '';
	width: 292px;
	margin: 0 auto;
	left: 0;
	right: 0
}
.testi-each::before {
	height: 19px;
	background: url(../images/testi-border-top.png) no-repeat;
	top: -19px
}
.testi-each::after {
	height: 22px;
	background: url(../images/testi-border-bottom.png) no-repeat;
	bottom: -22px
}
.testi-each p {
	padding: 50px 30px 20px;
	color: #727272;
	font-size: 14px;
	text-align: center;
	line-height: 25px;
	margin: 0
}
.testi-each h4 {
	text-align: center;
	color: #06217b;
	font-size: 20px;
	margin: 0
}
.testimonials .site-btn {
	text-align: center;
	margin: 56px 0 0
}
.gallery {
	padding: 70px 0 0
}
.gal-each {
	padding: 0!important
}
.box .box-img {
	display: block;
	position: relative;
	overflow: hidden;
	height: 224px
}
.box .box-img img {
	width: 100%;
	height: 100%;
	object-fit: cover
}
.box .over-layer {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	text-align: center
}
.box-img .over-layer:after, .box-img .over-layer:before, .box-img:after, .box-img:before {
	content: "";
	width: 50%;
	height: 50%;
	position: absolute;
	background: rgba(255,255,255,.4);
	transition: all .4s ease-in-out 0s
}
.box-img:before {
	top: 0;
	left: -100%
}
.box:hover .box-img:before {
	left: 0
}
.box-img:after {
	top: -100%;
	right: 0;
	background: rgba(255,255,255,.8)
}
.box:hover .box-img:after {
	top: 0
}
.box-img .over-layer:before {
	left: 0;
	bottom: -100%;
	background: rgba(255,255,255,.8)
}
.box:hover .over-layer:before {
	bottom: 0
}
.box-img .over-layer:after {
	bottom: 0;
	right: -100%
}
.box:hover .over-layer:after {
	right: 0
}
.box .over-layer i {
	position: relative;
	top: 40%;
	font-size: 35px;
	color: #1684bf;
	opacity: 0;
	z-index: 2;
	transition: all .4s ease-in-out .1s
}
.box:hover .over-layer i {
	opacity: 1;
	transition-delay: .1s
}
.footer-wrapper {
	background: #000;
	padding: 30px 0 10px
}
.footer-each p {
	color: #fff;
	font-size: 12px;
	line-height: 22px
}
.footer-each h3 {
	text-align: center;
	color: #fff;
	font-size: 27px;
	margin: 0;
	padding: 30px 0 0
}
.footer-details p {
	color: #fff;
	text-align: center;
	font-size: 16px;
	padding: 12px 0 0;
	font-family: Montserrat-Regular
}
.footer-details h5 {
	text-align: center;
	color: #fff;
	font-family: Montserrat-Light;
	font-size: 12px
}
.footer-details h5 a, .footer-details h5 a:hover {
	color: #fff
}
.footer-each h4 {
	color: #fff;
	font-size: 18px;
	margin: 0;
	padding: 40px 0 20px
}
.foot-contact h4 {
	padding: 0;
	text-align: right;
	font-size: 14px;
	color: #fff;
	font-family: Montserrat-Regular
}
.inn-motel-content h3, .inn-room-content h3, .inn-room-content h4, .room-search-block table .info a {
	font-family: Montserrat-Bold
}
.foot-contact p, .foot-contact p a {
	text-align: right;
	font-size: 12px;
	color: #fff
}
.foot-contact p a:hover {
	color: #fff
}
.foot-contact {
	padding: 45px 0 0
}
.footer-menu {
	text-align: center;
	padding: 40px 0 10px
}
.footer-menu li {
	display: inline-block
}
.footer-menu li a {
	color: #c6c6c6;
	font-size: 13px;
	padding: 0 10px
}
.footer-menu li a:hover {
	color: #1684bf
}
.inner-banner img {
	width: 100%;
	height: 300px;
	object-fit: cover
}
.main-inn-room {
	background: right no-repeat fixed #eff6f8;
	padding-right: 0;
	border: 1px solid #ccc;
	background-size: 50%
}
.inner-room-page {
	padding: 70px 0 40px
}
.inn-room-image img {
	width: 100%;
	height: 320px;
	object-fit: cover
}
.inn-room-content h3 {
	color: #001558
}
.inn-room-content p {
	font-size: 16px;
	margin: 40px 0;
	line-height: 30px
}
.inn-room-content ul li {
	font-size: 16px;
	padding: 5px 0;
	list-style: inside
}
.innr-page-btn {
	margin: 50px 0
}
.innr-page-btn a {
	background: #001558;
	padding: 20px 60px;
	font-size: 18px;
	color: #fff
}
.innr-page-btn a:hover {
	background: #fff;
	color: #001558
}
.inn-room-content h4 {
	color: #000
}
.inn-odd-room-content {
	float: right!important
}
.main-inn-room-odd {
	background-position: left
}
.inner-motel {
	padding: 70px 0 40px
}
.inn-motel-content h3 {
	color: #001558;
	line-height: 32px
}
.inn-motel-content h5, .inn-motel-content p {
	margin: 20px 0;
	line-height: 26px;
	font-size: 16px
}
.inn-motel-content p {
	height: 240px
}
.inn-motel-content, .inn-motel-img {
	padding: 30px !important;
	height: 510px;
}
.inn-motel-content, .inn-motel-img {
	border: 1px solid #ccc;
	border-radius: 10px
}
.inn-motel-img img {
	width: 100%;
	height: 360px;
	object-fit: cover
}
.inn-motel-content ul {
	height: 280px
}
.inn-motel-content ul li {
	font-size: 16px;
	line-height: 25px;
	padding: 10px;
	list-style: inside
}
.inn-testi-box p {
	font-size: 15px;
	padding: 40px 30px;
	background: #e8f4fc;
	color: #616060;
	margin: 0;
	height: 180px
}
.inn-testi-box h3 {
	background: #06217b;
	color: #fff;
	padding: 20px;
	margin: 0
}
.inn-testi-box {
	position: relative
}
.inn-testi-box h4 {
	font-size: 24px;
	background: #fff;
	padding: 10px;
	position: absolute;
	bottom: 36px;
	right: 20px;
	color: #06217b
}
.inn-testi-each {
	margin-bottom: 30px
}
.inner-testimonials {
	padding: 40px 0
}
.inn-con-form form input[type=text], .inn-con-form form input[type=tel], .inn-con-form form input[type=email] {
	width: 100%;
	padding: 10px;
	margin-bottom: 10px;
	border: 1px solid #06217b;
	border-radius: 5px;
	color: #06217b
}
.inn-con-form form textarea {
	width: 100%;
	padding: 10px;
	margin-bottom: 10px;
	border: 1px solid #06217b;
	border-radius: 5px;
	color: #06217b;
	height: 150px
}
.inn-con-form form input[type=submit] {
	padding: 10px 60px;
	margin-bottom: 10px;
	border: 1px solid #06217b;
	border-radius: 5px;
	color: #fff;
	background: #06217b;
	font-size: 18px
}
.inn-con-form form input[type=submit]:hover {
	border: 1px solid;
	color: #06217b;
	background: #fff
}
.inn-con-form {
	padding: 20px;
	background: #f3f8fc
}
.inn-con-form h3 {
	font-size: 30px;
	color: #06217b;
	margin-bottom: 30px
}
.inn-con-map .map-container iframe {
	height: 488px
}
.inner-contact {
	padding: 80px 0 40px
}
.inn-con-address {
	margin-top: 30px
}
.inn-con-address h4 {
	font-size: 30px;
	text-align: center;
	padding: 20px;
	margin: 0;
	color: #fff
}
.inn-con-address p {
	padding-bottom: 20px
}
.inn-con-address p, .inn-con-address p a {
	text-align: center;
	font-size: 16px;
	color: #fff
}
.ina-1 {
	background: #1684bf
}
.ina-2 {
	background: #1fa3e9
}
.ina-3 {
	background: #49bcf8
}
.inner-motel .site-title h2::after, .inner-room-page .site-title h2::after {
	content: 'Services'
}
.inner-contact .site-title h2::after {
	content: 'get in touch'
}
.room-search-block {
	padding: 40px 0
}
.room-search-block h2 {
	text-align: left;
	color: #1684bf;
	font-size: 24px;
	letter-spacing: 1px;
	position: relative;
	z-index: 9;
	margin: 0 0 30px
}
.table-vertical thead .t-head th {
	background: #1684bf;
	color: #fff
}
.room-search-block table tr td, .room-search-block table tr th {
	padding: 14px 0;
	text-align: center
}
.room-search-block table tr {
	border-bottom: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc
}
.room-search-block table .info a {
	display: inline-block;
	background: #c8c8c8;
	padding: 0 5px 2px;
	color: #595959;
	border-radius: 4px;
	font-size: 25px;
	line-height: 19px;
	width: 22px;
	height: 22px
}
.room-search-block table .book-btn a {
	display: inline-block;
	background: 0 0;
	padding: 7px 6px;
	color: #001456;
	border-radius: 4px;
	border: 1px solid #001456
}
.room-search-block table .book-btn a:hover {
	background: #1684bf;
	color: #fff
}
.table-vertical {
	width: 100%;
	height: auto
}
.table-vertical>tbody>tr:nth-of-type(odd) {
	background: #f9f9f9
}
.table-vertical>thead>tr>th {
	background: #fff;
	color: #000;
	font-weight: 700
}
.table-vertical>tbody>tr>td, .table-vertical>thead>tr>th {
	padding: 6px;
	border-top: 1px solid #ddd;
	text-align: left;
	vertical-align: middle
}
.available-room {
	position: relative;
	box-shadow: 0 0 3px #a5a5a5;
	margin: 0 0 30px
}
.room-img img {
	height: 250px;
	width: 100%;
	object-fit: cover
}
.room-info {
	padding: 12px 15px 15px
}
.room-search-block .room-info h2 {
	font-size: 18px;
	color: #1684bf;
	margin: 0 0 17px
}
.room-info h3 {
	font-family: Montserrat-Light;
	font-size: 13px;
	color: #050404;
	margin: 0 0 8px
}
.book-btn a, .view-btn a {
	padding: 6px 16px;
	font-size: 12px;
	display: inline-block;
	text-transform: uppercase
}
.room-info h3 span {
	font-family: Montserrat-Regular;
	width: 62%;
	float: right;
	text-align: left
}
.room-info p {
	margin: 20px 0 0;
	display: inline-block
}
.book-btn a {
	border: 1px solid #1684bf;
	border-radius: 3px
}
.view-btn {
	float: right
}
.view-btn a {
	border: 1px solid #1684bf;
	border-radius: 3px
}
.book-btn a:hover, .view-btn a:hover {
	background: #1684bf;
	color: #fff
}
.price {
	position: absolute;
	right: 10px;
	top: 10px;
	z-index: 9
}
.price h4 {
	margin: 0;
	color: #fff;
	background: #3384bf;
	border-radius: 50%;
	display: inline-block;
	width: 60px;
	height: 60px;
	font-size: 16px;
	line-height: 18px;
	text-align: center;
	padding: 12px 0 0
}
.price h4 span {
	display: block;
	font-size: 11px
}
.room-search-block .room-details h2 {
	text-align: center;
	color: #1684bf;
	font-size: 24px;
	letter-spacing: 1px;
	position: relative;
	z-index: 9;
	margin: 0
}
.room-details .close {
	margin: 0!important;
	position: absolute;
	right: 10px;
	top: 0;
	opacity: 1;
	font-size: 20px;
	line-height: 20px;
	color: red
}
.room-details p, .room-details ul li {
	font-family: Montserrat-Light;
	color: #000;
	font-size: 14px
}
.room-details p {
	line-height: 22px;
	margin: 0 0 20px
}
.room-details ul {
	margin: 0
}
.room-details ul li {
	line-height: 16px;
	margin: 0 0 6px;
	padding: 0 0 0 20px;
	position: relative
}
.room-details ul li:before {
	position: absolute;
	left: 0;
	top: 0;
	width: auto;
	height: auto;
	z-index: 99;
	content: '\f105';
	font-size: 14px;
	font-family: FontAwesome;
	color: #1684bf
}
.book-online {
	padding: 35px 0 50px
}
.login-info {
	padding: 15px 15px 25px;
	background: #f9f9f9;
	box-shadow: 0 0 5px #dbdbdb;
	margin: 0 0 20px
}
.login-info h2 {
	font-size: 17px;
	text-transform: uppercase
}
.login-info p {
	font-size: 14px;
	font-family: Montserrat-Light
}
.login-info p a {
	border: 1px solid #05237d;
	font-size: 14px;
	padding: 4px 15px;
	display: inline-block;
	margin: 13px 0 0;
	color: #05237d
}
.room-desc {
	padding: 12px 15px 15px
}
.room-desc h2 {
	font-size: 17px
}
.room-desc p, .room-desc ul li {
	font-size: 13px;
	font-family: Montserrat-Light
}
.room-desc p {
	line-height: 22px
}
.room-desc ul li {
	line-height: 16px;
	margin: 0 0 6px
}
.book-lt {
	margin: 26px 0 0
}
.form-step-head {
	margin: 0;
	text-align: center;
	padding: 0 0 15px
}
.form-step-head li {
	display: inline-block;
	font-size: 14px;
	font-family: Montserrat-Light;
	padding: 0 10px 8px;
	border-bottom: 2px solid transparent
}
.form-step-head li.active {
	border-bottom: 2px solid #05237d;
	color: #3384bf
}
.step1, .step2, .step3 {
	margin: 15px 0 0;
	padding: 25px;
	box-shadow: 0 0 5px #bdbdbd
}
.step1 .form-each {
	margin: 0 0 20px
}
.step1 label {
	display: block;
	font-family: Montserrat-Light;
	margin: 0 0 8px;
	font-size: 13px;
	text-transform: uppercase
}
.step1 label span {
	color: red
}
.step1 input[type=text], .step1 select {
	border: 1px solid #ccc;
	padding: 10px 8px;
	font-size: 14px;
	color: #000;
	width: 100%
}
.step1 select {
	-o-appearance: none;
	appearance: none;
	background: url(../images/arrow.png) right center no-repeat
}
.step1 input[type=button], .step2 input[type=button], .step3 input[type=button], .step3 input[type=submit] {
	text-align: center;
	text-transform: uppercase;
	color: #fff;
	background: #001456;
	border: 1px solid #001456;
	padding: 8px 20px;
	margin: 0;
	display: block
}
.step1 input[type=button]:hover, .step2 input[type=button]:hover {
	background: #1684bf
}
.step1 input[type=button], .step3 input[type=button], .step3 input[type=submit], input[type=button].payment-btn {
	margin: 27px 0 0
}
.ammount {
	border: 1px solid #d8d8d8;
	padding: 25px;
	margin: 30px 0 0;
	position: relative
}
.ammount h2 {
	font-size: 18px;
	margin: 0 0 20px
}
.edit {
	position: absolute;
	right: 20px;
	top: 20px;
	z-index: 9
}
.edit p {
	margin: 0;
	font-size: 20px
}
.step2 h2 {
	font-family: Montserrat-Light;
	font-size: 18px;
	margin: 0 0 30px;
	text-align: center
}
.step2 form input[type=text], .step2 form input[type=email], .step2 form input[type=password] {
	border: 1px solid #ccc;
	padding: 10px;
	width: 100%;
	margin: 0 auto 20px;
	display: block;
	font-size: 14px;
	color: #000
}
.step2 p {
	margin: 10px 0 0
}
.step2 p a {
	display: inline-block;
	color: #4b4b4b
}
.step3 h2 {
	font-family: Montserrat-Light;
	font-size: 18px;
	margin: 0 0 30px
}
.step3 label {
	display: block;
	font-family: Montserrat-Light;
	margin: 0 0 8px;
	font-size: 13px;
	text-transform: uppercase;
	padding: 0
}
.step3 form input[type=text] {
	border: 1px solid #ccc;
	padding: 10px;
	width: 100%;
	margin: 0 auto 20px;
	display: block;
	font-size: 14px;
	color: #000
}
.inner-check-form {
	padding: 15px 0;
	background: #051f79
}
.inner-check-form h2 {
	color: #fff;
	margin: 0 0 18px;
	font-size: 24px;
	text-align: center
}
.inner-check-form form {
	text-align: center
}
.inner-check-form form input[type=text] {
	width: 20%;
	border: none;
	background: #fff;
	font-size: 14px;
	color: #000;
	padding: 12px 8px;
	display: inline-block
}
.inner-check-form form select {
	width: 19%;
	border: none;
	font-size: 14px;
	color: #000;
	padding: 12px 8px;
	display: inline-block;
	-moz-appearance: none;
	-ms-appearance: none;
	-o-appearance: none;
	-webkit-appearance: none;
	appearance: none;
	background: url(../images/arrow.png) right center no-repeat #fff
}
.inner-check-form form input[type=button] {
	width: 20%;
	background: #3384bf;
	color: #fff;
	font-size: 14px;
	text-transform: uppercase;
	border: 0;
	padding: 12px 8px;
	display: inline-block
}
.inner-check-form form input[type=button]:hover {
	background: #fff;
	color: #3384bf
}
.thank-you {
	padding: 60px 0;
	text-align: center
}
.thank-you img {
	width: 60px
}
.thank-you h1 {
	font-size: 36px;
	text-transform: uppercase;
	color: #42a35a;
	margin: 20px 0 40px
}
.thank-you p {
	font-family: Montserrat-Light;
	font-size: 14px;
	color: #545454;
	margin: 5px 0 0
}
.thank-you h4 {
	margin: 50px 0 0
}
.thank-you h4 a {
	font-size: 14px;
	text-transform: uppercase;
	background: #051f79;
	padding: 10px 15px;
	color: #fff;
	display: inline-block;
	border-radius: 4px
}
.thank-you h4 a:hover {
	color: #42a35a
}
.thank-you h2 {
	font-size: 36px;
	text-transform: uppercase;
	color: red;
	margin: 20px 0 40px
}
.review-btn {
	margin: 0;
	font-size: 15px;
	text-align: center;
	cursor: pointer
}
.review-btn a {
	text-transform: uppercase;
	background: 0 0;
	color: #06217B;
	padding: 15px 25px;
	border-radius: 0;
	display: inline-block;
	border: 1px solid #06217B
}
.review-btn a:focus, .review-btn a:hover {
	color: #06217B;
	border: 1px solid #06217B
}
.testi-form h2 {
	text-transform: uppercase;
	font-size: 18px;
	font-weight: 600;
	margin: 0 0 16px;
	text-align: center
}
.testi-form form input[type=text], .testi-form form input[type=tel], .testi-form form input[type=email] {
	border: 0;
	padding: 10px;
	margin: 8px 4px;
	width: 100%;
	border-bottom: 1px solid #06217B
}
.testi-form textarea {
	width: 100%;
	border: 0;
	border-bottom: 1px solid #06217B;
	padding: 10px;
	margin: 8px 4px 16px;
	resize: none;
	height: 140px
}
.testi-form form input[type=button] {
	border: 1px solid #06217B;
	background: #06217B;
	color: #fff;
	padding: 9px 30px;
	margin: 0;
	text-transform: uppercase;
	font-size: 16px;
	float: none;
	border-radius: 4px
}
.testi-form form input[type=button]:hover {
	border: 1px solid #06217B;
	background: #fff;
	color: #06217B
}
.step2 form h4 {
	text-align: center
}
.step2 form h4 a {
	display: inline-block;
	background: #3384bf;
	color: #fff;
	padding: 8px 25px;
	border-radius: 3px;
	border: 1px solid #3384bf
}
.step2 form h4 a:hover {
	background: #fff;
	color: #3384bf
}
.step2 form p {
	text-align: center;
	margin: 10px 0;
	color: #3c3a3a
}
.site-title22 {
	padding-bottom: 30px
}
.book-now a {
	position: fixed;
	right: 0;
	color: #fff;
	background: #1684bf;
	-moz-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	-webkit-transform: rotate(-90deg);
	transform: rotate(-90deg);
	margin: 0;
	top: 35%;
	z-index: 9;
	text-transform: uppercase;
	-moz-transform-origin: 112px 0 1px!important;
	-ms-transform-origin: 112px 0 1px;
	-webkit-transform-origin: 112px 0 1px;
	-o-transform-origin: 112px 0 1px;
	border-radius: 0;
	padding: 10px 20px;
	font-size: 12px
}
.as-inn {
	position: relative;
	margin: 15px 0 15px 0;
	height: 340px;
	box-shadow: 0 0 10px 0 #ccc;
	padding: 60px 10px 10px;
}
.as-inn img {
	width: 100%;
	height: 300px;
	object-fit: cover;
}

.as-inn:hover .overlay{
   display:block; 
}
.as-inn h3 {
	position: absolute;
	z-index: 99;
	top: 0;
	font-size: 0;
	right: 0;
	margin: 0 auto;
	text-align: center;
	font-size: 20px;
	color: #fff;
	left: 0;
	background: #1684bf;
	padding: 15px;
	transition: all 0.5s;
}
.as-inn:hover h3 {
	top: 20px;
	transition: all 0.5s;
}
.as-inn p {
	text-align: center;
	margin: 10px 0 0 0;
	font-size: 14px;
	line-height: 22px;
	position: relative;
	z-index: 99;
}
.as-inn:hover p{
    color:#fff;
}
.h-in h4 {
	font-size: 23px;
	color: #1684bf;
	margin: 0 0 20px 0;
}
.as-inn::before {
	position: absolute;
	z-index: 9;
	content: "";
	background: rgba(0,0,0,0.7);
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	overflow: hidden;
	/* width: 100%; */
	/* height: 100%; */
	-webkit-transform: scale(0);
	-ms-transform: scale(0);
	transform: scale(0);
	-webkit-transition: .3s ease;
	transition: .3s ease;
}
.as-inn:hover::before{
    -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}







